package cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks;

public enum Support {
    EIF("EIF"),
    NO_SUPPORT("Bez podpory");

    private final String value;

    Support(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
}
